//
//  CustomTableView.m
//  HeyLets
//
//  Created by Jason Lee on 7/17/15.
//  Copyright (c) 2015 jasonmakesapp. All rights reserved.
//

#import "CustomTableView.h"

@interface CustomTableView () <UITableViewDelegate>

@end

@implementation CustomTableView 


- (instancetype)init {
    if (self = [super init]) {

    }
    return self;
}

@end
